.TextList000638 { min-width: 768px; }
.TextList000638 .tips, .TextList000638 li { border-bottom: dotted 1px #ccc; }
.TextList000638 li .contbox { border-top: dotted 1px #ccc; }
.TextList000638 .tips { font-weight: bold; padding: 25px 54px; color: #ff8e11; font-size: 14px; border-bottom: dotted 1px #ccc; background: url(../images/TextList000638-bg.jpg) no-repeat left 15px; }
.TextList000638 li { color: #666; }
.TextList000638 li .tibox { overflow: hidden; cursor: pointer; padding: 12px 0; }
.TextList000638 li .tibox span { display: block; float: left; text-align: center; }
.TextList000638 li .tibox .name { font-size: 14px; background: url(../images/TextList000638-ico.jpg) no-repeat 13px; padding-left: 34px; font-weight: bold; text-align: left; width: 28%; }
.TextList000638 li .tibox .num { width: 14%; }
.TextList000638 li .tibox .workplace { width: 20%; }
.TextList000638 li .tibox .edu { width: 20%; }
.TextList000638 li .tibox .data { olor: #afafaf; background: url(../images/TextList000638-date.jpg) no-repeat left; padding-left: 20px; width: 10%; text-align: left; }
.TextList000638 li .contbox { padding: 10px 34px; display: none; }
.TextList000638 li .contbox .ti { padding-bottom: 5px; }
.TextList000638 li.on .name { background: url(../images/TextList000638-ico-on.jpg) no-repeat 13px; }